@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
/* common */
.commonContainer{
    max-width:1350px;
    margin: 0 auto;
    padding: 0 2rem;
}
.displayMobile{
    display: none;
}
@media(max-width:768px){
    .commonContainer{
        padding: 0 1rem;
    }
}
/* common */

/* form section */
.formSection{
    background: linear-gradient(102.18deg, #000121 0%, #040865 71.82%, #00022B 100%);
}
.formInner{
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.mainHeader{
    font-weight: 600;
    font-family: 'Prompt';
    color:white;
    font-size: 4.5rem;
    line-height: 6rem;
    margin-bottom: 0;
}
.mainHeader span {
    color: rgba(0, 163, 255, 1);
}
.formsectionWrapper{
    margin-top: 2rem;
    display: grid;
    grid-template-columns: 1fr 0.6fr;
    grid-column-gap: 4rem;
}
.mainSubHeader{
    color: white;
    font-family: 'Prompt';
    font-size: 1.5rem;
    margin-bottom: 2rem;
    line-height: 2.5rem;
}
.mainSubHeaderaboveImgWrapper {
    margin-bottom: 0.75rem;
}
/* form desk*/
.customInput {
    padding: 0.75rem;
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid #E8ECF2;
    box-shadow: inset 0px 0px 7px rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    color: #D4D9DF;
    width: 100%;
}
.customInput::placeholder {
    color: #96ADC5;
}
.customInput:focus {
    color: #D4D9DF;
    background: rgba(255, 255, 255, 0.2);
}
.formInnWrapper {
    display: grid;
    gap: 0.75rem;
    grid-template-columns: 1fr 1fr;
}
.formInnWrapper .form-group,.qrForm .form-group {
    margin-bottom: 0.75rem;
}
.phoneGroup{
    position: relative;
}
.inputGroup {
    display: flex;
    position: relative;
}
.countryCode,
.phoneIp {
    padding: .375rem 0.75rem;
    margin-bottom: 0 !important;
    border: 1px solid #E8ECF2;
    color: #D4D9DF;
    height: 50px;
}
.countryCode {
    display: inline-block;
    border: 1px solid #ced4da;
    border-right: 0;
    width: 70px;
    background: transparent;
    border-radius:3px 0 0 3px;
}
.phoneIp {
    display: inline-block;
    border: 1px solid #ced4da;
    border-left: 0;
    padding-left: 1.125rem;
    width: 100%;
    border-left: 0;
    background: transparent;
    border-radius: 0 3px 3px 0;
}
.ctDivider {
    position: absolute;
    z-index: 1;
    top: 15px;
    left: 70px;
}
.customInput:focus {
    border: 2px solid #FFFFFF;
    background: transparent;
    outline: 0;
}
.countryCode:focus,
.phoneIp:focus {
    border: 2px solid #FFFFFF;
    background: transparent;
    outline: 0;
}
.countryCode:focus{
    border-right: 0;
}
.phoneIp:focus{
    border-left: 0;
}
.countryCode:focus ~ .phoneIp{
    border: 2px solid #FFFFFF;
    border-left: 0;
}
#organization_size option ,#organization_size_mob option{
    color:black;
}
.Personalconsent {
    font-weight: 600;
    font-size: 11px;
    line-height: 17px;
    letter-spacing: -0.333333px;
    color: #A3AEB9;
}
/* for firefox only */
input[type = checkbox]{
 -moz-appearance:initial;
}
input[type = checkbox]:not(:checked){
 appearance: auto;
}

.purple_checkbox:after {
    content: " ";
    background-color: #00FF00;
    display: inline-block;
    visibility: visible;
    color: white;
    font-size: 12px;
}
.purple_checkbox:checked::after {
    content: "✓";
    height: 14px;
    display: block;
    width: 14px;
    text-align: center;
    font-size: 12px;
    color: white;
    font-weight: 700;
    border-radius: 2px;
}
.qrFormSubmitBtn {
    padding: 10px 0;
    background-image: url('https://s3.amazonaws.com/cdn.codeblu.io/website/Landing_Img/btnbg.png');
    background-size: 100% 100%;
    color: #ffff;
    font-weight: 600;
    width: 100%;
    font-size: 1rem;
    border-radius: 3px;
    border: none;
}
.formSectionLeft{
    position: relative;
}
.formSectionLeft:after{
    content: '';
    height: 100%;
    width: 1px;
    background: linear-gradient(89.69deg, rgba(0, 86, 161, 0.6) 2.26%, rgba(0, 163, 255, 0.6) 96.51%);
    position: absolute;
    top: -20px;
    right: 5px;
}
.formHeader{
    color: white;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 1.25rem;
}
.red_border+.errfound {
    display: inline-block;
}
.errfound {
    color: #EE9132;
    display: none;
}
.inputGroup.errf+img+.errfound {
    display: inline-block;
}
.mobilemodalLaunch{
    text-align: center;
    margin-bottom: 2rem;
}
.mobilemodalLaunch button{
    width: 90%;
}
.customDialog{
    margin: 0 !important;
    height: 100% !important;
    min-height: 100vh !important;
    width: 100% !important;
    max-width: 100vw !important;
}
.customDialog .modal-content{
    min-height: 100vh !important;
    width: 100% !important;
    max-width: 100vw !important;
    background: #00034C;
}
.customModalHeader{
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.modalFormHeader{
    color: white;
    font-size: 1.25rem;
    text-align: center;
    margin-bottom: 1rem;
}
.modalFormHeaderPara{
    color: white;
    text-align: center;
    margin-bottom: 2rem;
}
.modalFormWrapper {
    margin-bottom: 2rem;
}
@media(max-width:1200px){
    .mainHeader{
        font-size: 3.8rem;
    }
    .mainSubHeader{
        font-size: 1.25rem;
    }
    .formHeader{
        font-size: 1.25rem;
    }
    .formSectionLeft:after{
        right: -20px;
    }
}
@media(max-width:992px){
    .displayDesktop{
        display: none;
    }
    .displayMobile{
        display: block;
    }
    .headerLogo {
        text-align: center;
        margin-bottom: 2rem;
    }
    .mainHeader{
        text-align: center;
        line-height: 5rem;
    }
    .mainSubHeaderaboveImgWrapper,.mainSubHeaderBelowImgWrapper{
        text-align: center;
    }
    .mainSubHeader{
        text-align: center;
        font-size: 1.75rem;
        margin-top: 1.5rem;
        line-height: 3rem;
    }
    .qrFormSubmitBtn {
        padding: 12px 0;
    }
    .formSection{
        background: linear-gradient(165.48deg, #000121 0%, #000356 100%);
    }
    .formInnWrapper{
        grid-template-columns: 1fr ;
        gap: 0;
    }
    #termsandConditionmob:checked::after {
        height: 16px;
        width: 16px;
    }
}

@media(max-width:576px){
    .mainHeader {
        font-size: 2.8rem;
        line-height: 4rem;
    }
    .mainSubHeader{
        font-size: 1.5rem;
        line-height: 2.5rem;
    }
    .mobilemodalLaunch button{
        width: 100%;
    }
}
@media(max-width:425px){
    .mainSubHeader{
        font-size: 1.25rem;
    }
}
@media(max-width:375px){
    .mainHeader {
        font-size: 2.4rem;
        line-height: 3.5rem;
    }
    .mainSubHeader{
        font-size: 1.125rem;
        line-height: 2.25rem;
        margin-top: 1.125rem;
    }
    .mobilemodalLaunch button{
        font-size: 0.85rem;
    }
}
/* form desk */

/* form section */

/* about us  */
.aboutUS {
    background: rgba(237, 251, 255, 1);
}
.aboutUsContainer{
    padding: 4rem 0;
    color: #001345;
}
.aboutUsHeader{
    font-weight: 600;
    font-size: 1.65rem;
    text-align: center;
    font-family: 'Prompt';
    margin-bottom: 2rem;
    line-height: 2.5rem;
}
.aboutUsPara{
    font-weight: 400;
    font-size: 1.1rem;
    text-align: center;
    line-height: 2.25rem;
    margin-bottom: 2rem;
    font-family: 'Prompt';
}
.numberCountContainer{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    padding: 0 6rem;
}
.numberCountContainer .item{
    text-align: center;
}
.numberCountContainer .item h1{
    font-family: 'Quicksand';
    font-size: 4.25rem;
    font-weight: 700;
    margin-bottom: 1.8rem;
}
.numberCountContainer .item h6{
    font-size: 1.1rem;
    font-weight: 600;
}
@media(max-width:992px){
    .numberCountContainer{
        grid-template-columns: repeat(2,1fr);
        grid-row-gap: 4rem;
    }
}
@media(max-width:768px){
    .numberCountContainer{
        grid-template-columns: repeat(2,1fr);
        grid-row-gap: 2rem;
        padding: 0 4rem;
    }
}
@media(max-width:576px){
    .numberCountContainer{
        grid-template-columns: repeat(2,1fr);
        grid-row-gap: 2rem;
        padding: 0 3rem;
    }
    .numberCountContainer .item h1{
        font-size: 3rem;
    }
    .numberCountContainer .item h6 {
        font-size: 0.9rem;
        padding: 0 1.25rem;
    }
    .aboutUsHeader{
        font-size: 1.25rem;
        line-height: 2rem;
    }
    .aboutUsPara{
        font-size: 1rem;
        line-height: 2rem;
    }
}
@media(max-width:425px){
    .numberCountContainer {
        padding: 0px 1.5rem;
        grid-row-gap: 1.5rem;
    }
    .numberCountContainer .item h1 {
        font-size: 2.5rem;
        margin-bottom: 1.5rem;
    }
    .aboutUsContainer {
        padding: 3rem 0;
    }
    .aboutUsHeader{
        margin-bottom: 1.5rem;
        font-size: 1.125rem;
    }
}
@media(max-width:375px){
    .numberCountContainer .item h1{
        font-size: 2.25rem;
    }
    .aboutUsPara {
        font-size: 0.86rem;
    }
    .aboutUsHeader{
        font-size: 1.1rem;
        line-height: 2rem;
    }
}
/* about us */


/* our clients */
.ourClientsContainer {
    padding-top: 4rem;
    padding-bottom: 4rem;
    color: #001345;
}
.ourClientsHeader {
    font-family: 'Prompt';
    font-weight: 500;
    font-size: 1.57rem;
    text-align: center;
    margin-bottom: 2rem;
}
.customDeskViewSlider{
    display: grid;
    grid-template-columns: repeat(6,1fr) !important;
}
@media(max-width:768px){
    .logoImageWrapper img{
        width: 170px;
    }
    .ourClientsContainer {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}
@media(max-width:768px){
    .logoImageWrapper img{
        width: 160px;
    }
}
@media(max-width:425px){
    .ourClientsHeader{
        font-size: 1.45rem;
    }
    .ourClientsContainer {
        padding-top: 2.5rem;
        padding-bottom: 4rem;
    }
}
@media(max-width:375px){
    .ourClientsHeader{
        font-size: 1.25rem;
    }
}
/* our clients  */

/* l&d */
.LandDSection {
    color: #001345;
}
.LandDSectionContainer {
    margin-top: 2rem;
    margin-bottom: 4rem;
}
.LandDHeader {
    font-family: 'Prompt';
    font-size: 1.57rem;
    text-align: center;
    margin-bottom: 4rem;
    line-height: 2.5rem;
}
.landDWrapper {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.landDInnWrapper {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-row-gap: 4rem;
    grid-column-gap: 4rem;
}
.landDImgSectionWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    max-width: 200px;
}
.landDimgWrapper {
    margin-bottom: 1.5rem;
}
.landImgPara {
    text-align: center;
    font-family: 'Prompt';
}

@media(max-width:992px){
    .landDInnWrapper {
        grid-template-columns: repeat(2,1fr);
    }
}
@media(max-width:768px){
    .LandDSectionContainer{
        margin-top: 0;
    }
}
@media(max-width:576px){
    .landDInnWrapper {
        grid-row-gap: 2rem;
        grid-column-gap: 1.5rem;
    }
    .LandDHeader {
        margin-bottom: 3rem;
    }
    .LandDSectionContainer{
        margin-bottom: 3rem;
    }
}
@media(max-width:425px){
    .LandDHeader{
        font-size: 1.45rem;
    }
    .landImgPara{
        font-size: 0.85rem;
    }
}

/* l&d */

/* dev res */
.devResSection {
    background: rgba(202, 242, 255, 1);
    border-radius: 80px;
    color: rgba(0, 19, 69, 1);

}
.devResConainer {
    padding-top: 4rem;
    padding-bottom: 3.5rem;
}
.devResHeader {
    font-family: 'Prompt';
    font-size: 1.57rem;
    text-align: center;
    margin-bottom: 3rem;
    line-height: 2.5rem;
}
.devResCardContainer {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-column-gap: 1.65rem;
}
.devResCardContainerWrapper {
    display: flex;
    justify-content: center;
}
.devResCard {
    max-width: 350px;
    background: white;
    position: relative;
    padding: 3rem;
    background-repeat: no-repeat;
    background-position: 20px 16px;
    box-shadow: 0px 11px 22px 0px rgba(0, 0, 0, 0.08);
}
.devResCard:first-child{
    background-image: url('https://s3.amazonaws.com/cdn.codeblu.io/website/enquiry/1.png');
}
.devResCard:nth-child(2){
    background-image: url('https://s3.amazonaws.com/cdn.codeblu.io/website/enquiry/2.png');
}
.devResCard:last-child{
    background-image: url('https://s3.amazonaws.com/cdn.codeblu.io/website/enquiry/3.png');
}
.devResCardHeader {
    font-family: 'Prompt';
    text-align: center;
    line-height: 1.5rem;
    font-weight: 600;
    font-size: 1.08rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.devResCardPara {
    font-family: 'Prompt';
    text-align: center;
    font-size: 1.05rem;
    line-height: 1.8rem;
}
@media(max-width:992px){
    .devResCardContainer{
        grid-template-columns: 1fr;
        grid-column-gap: 0;
        grid-row-gap: 1.5rem;
    }
    .devResCardHeader{
        margin-top: 3.6rem;
    }
    .devResCard{
        padding: 2.125rem;
        max-width: 340px;
    }
}
@media(max-width:768px){
    .devResSection{
        border-radius: 50px;
    }
    .devResConainer{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}
@media(max-width:425px){
    .devResHeader{
        font-size: 1.45rem;
        margin-bottom: 2rem;
    }
    .devResCardHeader{
        font-size: 1rem;
    }
    .devResCardPara{
        font-size: 0.95rem;
    }
}
/* dev res */

/* benefits  */

.benefits{
    color: #001345;
}
.benefitsContainer {
    margin-top: 4rem;
    margin-bottom: 4rem;
    max-width: 1150px;
}
.benefitsHEader {
    font-family: 'Prompt';
    font-size: 1.57rem;
    text-align: center;
    margin-bottom: 3rem;
}
.benefitsCardWrap{
    display: flex;
    justify-content: center;
}
.benifits-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
    width: 100%;
}
.benifits-container div {
    font-family: 'Prompt';
    width: 100%;
    display: inline-block;
    height: 100%;
    background: #fff;
    box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.13);
    font-weight: 500;
    font-size: 16px;
    line-height: 157%;
    letter-spacing: -.01em;
    color: #001345;
    text-align: center;
    margin-bottom: 10px;
    padding: 16px;
    border-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.benifits-container div:hover{
    box-shadow: none;
}
.singleservice-sky {
    border-bottom: 2px solid #329dff;
}
.singleservice-blue {
    border-bottom: 2px solid #00bfb2;
}
.singleservice-purple {
    border-bottom: 2px solid #b000cd;
}
.singleservice-yellow {
    border-bottom: 2px solid #c7ef00;
}
.singleservice-blue {
    border-bottom: 2px solid #00bfb2;
}
.singleservice-purple {
    border-bottom: 2px solid #b000cd;
}
.singleservice-yellow {
    border-bottom: 2px solid #c7ef00;
}
@media(max-width:992px){
    .benifits-container{
        grid-template-columns: 1fr;
    }
}
@media(max-width:768px){
    .benefitsContainer{
        margin-top: 3rem;
        margin-bottom:3rem;
    }
    .benefitsHEader{
        margin-bottom: 2rem;
    }
    .benifits-container{
        grid-gap: 0.65rem;
    }
}
@media(max-width:425px){
    .benefitsHEader{
        font-size: 1.45rem;
    }
}
@media(max-width:375px){
    .benifits-container div{
        font-size: 0.9rem;
    }
}
/* benetits */

/* scroll up */
.enquireFooter {
    background: linear-gradient(102.18deg, #000121 0%, #040865 71.82%, #00022B 100%);
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.footerPara {
    color: white;
    text-align: center;
    font-family: 'Prompt';
    line-height: 2.5rem;
    margin-bottom: 2rem;
    font-size: 1.05rem;
    max-width: 900px;
    padding: 0 2rem;
}
.footerParaContainer {
    display: flex;
    justify-content: center;
}
a#scrollup {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: white;
    font-weight: 600;
    font-size: 1.05rem;
    padding: 0.65rem;
    width: 240px;
}
.scrollupContainer {
    text-align: center;
}
@media(max-width:768px){
    .enquireFooter{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}
@media(max-width:675px){
    .footerPara{
        font-size: 0.85rem;
        padding: 0 1rem;
        line-height: 2rem;
    }
}
@media(max-width:425px){
    a#scrollup{
        font-size: 1rem;
    }
}
/* scroll up */